    .descripton-product {
        color: #fff;
        font-family: "Roboto", sans-serif;
    }
    
    .descripton-product>.title {
        font-size: 25px;
        margin-bottom: 50px;
    }
    
    .descripton-product>.item {
        font-size: 20px;
        margin-bottom: 28px;
    }
    
    .descripton-product>.item.-heart {
        width: 33px;
        height: 29px;
        position: absolute;
        transform: translate(-100%);
        left: -47px;
        top: 4px;
        cursor: pointer;
        display: inline-block;
    }
    
    .descripton-product .icon {
        transition: transform 150ms linear;
    }
    
    .descripton-product .icon:hover {
        transform: scale(1.1);
    }
    
    .descripton-product .icon.-active {
        display: none;
    }
    
    .descripton-product>.item.-active .icon {
        display: none;
    }
    
    .descripton-product>.item.-active .icon.-active {
        display: block;
    }
    
    .descripton-product>.item.-star {
        /* margin-bottom: 10px; */
        margin-right: 10px;
        cursor: pointer;
        display: inline;
    }
    
    .descripton-product>.item.-star+.item {
        margin-left: 7px;
    }
    
    .descripton-product .star {
        display: inline-block;
    }
    
    .descripton-product .star.-active>.icon {
        display: none;
    }
    
    .descripton-product .star.-active>.-active {
        display: block;
    }
    
    .descripton-product>.item.-info {
        width: 200px;
        text-align: right;
    }
    
    .descripton-product>.item.-last {
        margin-bottom: 72px;
    }
    
    .descripton-product .contrast {
        text-transform: uppercase;
        float: left;
    }
    
    .descripton-product>.text {
        font-size: 17px;
        line-height: 30px;
        margin-bottom: 30px;
    }
    
    .descripton-product>.text.-more {
        margin-bottom: 0;
    }
    
    .descripton-product .action {
        color: inherit;
        text-decoration: none;
    }
    
    .descripton-product>.item.-number {
        padding-top: 4px;
    }
    
    @media(max-width: 1310px) {
        .descripton-product>.item.-heart {
            left: auto;
            transform: none;
        }
        .descripton-product {
            width: 50%;
            min-width: 655px;
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 60px;
            text-align: justify;
        }
        .descripton-product>.title {
            font-size: 35px;
            text-align: center;
        }
    }
    
    @media(max-width: 730px) {
        .descripton-product {
            width: 90%;
            min-width: auto;
        }
    }
    
    @media(max-width:500px) {
        .descripton-product>.item.-heart {
            position: relative;
        }
    }